.jz_user_content{
	display: flex;
	justify-content: space-between;
	width: 1200px;
	margin: 0 auto;
}
.jz_user_name{
	width: 200px;
	height: 248px;
	border-radius: 4px;
	background: #FFFFFF;
	box-sizing: border-box;
	padding: 16px 0px;
	margin-bottom: 16px;
}
.jz_user_img{
	width: 112px;
	height: 112px;
	border: 4px solid #8B90ED;
	margin: 0 auto;
	border-radius: 50%;
	margin-bottom: 16px;
}
.jz_user_img img{
	width: 112px;
	height: 112px;
	border-radius: 50%;
	object-fit: cover;
}
.jz_user_names{
	width: 176px;
	height: 24px;
	font-size: 18px;
	font-weight: 600;
	line-height: 24px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0px;
	color: #000000;
	margin: 0 auto;
	margin-bottom: 20px;
}
.jz_user_num{
	width: 178px;
	height: 16px;
	font-size: 11px;
	line-height: 16px;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 8px;
	white-space: nowrap;
}
.jz_user_num1{
	color: #000;
}
.jz_user_num2{
	color: #FF8000;
}
.jz_user_tab{
	width: 200px;
	height: 536px;
	border-radius: 4px;
	background: #FFFFFF;
}
.jz_user_tabt{
	display: flex;
	padding: 16px 16px;
	/* justify-content: center; */
	align-items: center;
}
.jz_user_tabt span{
	font-size: 18px;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 0px;
	color: #333333;
	margin-left: 8px;
}
.jz_user_tabs{
	width: 200px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.jz_user_tabs img{
	width: 16px;
	height: 16px;
	margin-right: 10px;
}
.jz_user_tabs span{
	font-size: 14px;
	color: #000;
}
.jz_user_bj{
	background: rgba(132,138,235,.1);
}
.jz_user_right{
	width: 976px;
	height: 800px;
	border-radius: 8px;
	background-color: #fff;
	box-sizing: border-box;
	padding: 16px 16px;
}
.jz_user_l{
	display: flex;
	margin-bottom: 24px;
}
.jz_user_ls{
	width: 80px;
	height: 24px;
	border-radius: 154px 0px 131px 0px;
	opacity: 0.5;
	text-align: center;
	line-height: 24px;
	font-size: 12px;
	color: #fff;
	background: linear-gradient(270deg, #8B90ED 0%, #676EE5 100%);
	margin-right: 8px;
	cursor: pointer;
}
.jz_user_lbj{
	opacity: 1;
}
.jz_user_mz{
	font-size: 12px;
	color:#999;
	line-height: 24px;
}
.jz_user_cli{
	display: flex;
	align-items: center;
	width: 100%;
	padding-bottom: 16px;
	margin-bottom: 16px;
	cursor: pointer;
	border-bottom: 1px dashed #ECEEF4 ;
}
.jz_user_cli1 span{
	color: #FF8000;
}
.jz_user_cli p{
	flex: 1;
	margin-right: 30px;
}
.jz_user_ylist{
	display: flex;
	flex-wrap: wrap;
}
.jz_user_yli{
	width: 224px;
	height: 216px;
	border-radius: 8px;
	box-sizing: border-box;
	border: 1px solid #ECEEF4;
	padding: 8px 8px;
	margin-bottom: 16px;
	margin-right: 12px;
	cursor: pointer;
}
.jz_user_yimg{
	width: 208px;
	height: 120px;
	border-radius: 8px;
}
.jz_user_yli p{
	width: 208px;
	height: 48px;
	font-size: 14px;
	line-height: 24px;
	color:#000;
	margin-bottom: 8px;
}
.jz_user_ytab{
	display: flex;
	justify-content: space-between;
}
.jz_user_ytab div{
	display: flex;
	align-items: center;
}
.jz_user_sclist{
	display: flex;
	gap: 10px;
	flex-wrap: wrap;
}
.jz_user_scli{
	width: 176px;
	height: 224px;
	border-radius: 8px;
	border: 1px solid #ECEEF4;
	text-align: center;
	cursor: pointer;
}
.jz_user_scimg{
	margin-top: 16px;
	width: 115px;
	height: 115px;
	margin-bottom: 8px;
	margin-right: 10px;
	margin-bottom: 16px;
}
.jz_user_sctime{
	width: 65px;
	height: 16px;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	color: #9E9E9E;
	margin-bottom: 8px;
}
.jz_user_sctab{
	display: flex;
	padding: 0 8px;
	justify-content: space-between;
}
.jz_user_sctabs {
	display: flex;
	align-items: center;
}
.jz_user_sctabs img{
	width: 16px;
	height: 16px;
	margin-right: 8px;
}
.jz_user_sctabs span{
	font-size: 12px;
	color: #999999;
}
.jz_user_sctab .el-button--text{
	color: #FF8000;
}
.jz_user_cli .el-button--text{
	line-height: normal;
}
.jz_user_cli .el-button--text>span{
	display: flex;
	align-items: center;
	color: #9E9E9E;
}
.jz_user_color{
	opacity: 1;
}
.jz_user_scnav{
	display: flex;
	align-items: center;
}
.jz_user_sctu{
	width: 64px;
	height: 64px;
	margin-right: 16px;
}
.jz_user_sctu img{
	width: 64px;
	height: 64px;
	margin: 0 0;
}
.jz_user_scname p{
	font-size: 16px;
	font-weight: 500;
	color: #000;
	margin-bottom: 16px;
}
.jz_user_scs{
	display: flex;
	align-items: center;
}
.jz_user_scq{
	display: flex;
	align-items: center;
	margin-right: 46px;
}
.jz_user_scq img{
	margin-right: 8px;
}
.jz_del_zc{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.1);
	z-index: 99;
}
.jz_del_sc{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom:0;
	margin: auto;
	width: 320px;
	height: 208px;
	box-sizing: border-box;
	padding: 24px 24px;
	border-radius: 8px;
	opacity: 1;
	background: #FFFFFF;
	/* 选中阴影 */
	box-shadow: 0px 7px 29px 0px rgba(80, 80, 158, 0.2);
}
.jz_del_nav{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 32px;
}
.jz_del_nav>span{
	font-size: 18px;
	font-weight: 500;
	color: #333333;
	margin-left: 8px;
}
.jz_del_title{
	font-size: 16px;
	color: #000000;
	text-align: center;
	margin-bottom: 16px;
}
.jz_del_ts{
	text-align: center;
	font-size: 12px;
	color: #FF8000;
	margin-bottom: 8px;
}
.jz_del_ts1{
	text-align: center;
	font-size: 12px;
	color: #9E9E9E;
	margin-bottom: 16px;
	display: flex;
	justify-content: center;
}
.jz_del_btn{
	display: flex;
	justify-content: center;
}
.jz_del_btnleft{
	width: 112px;
	height: 24px;
	border-radius: 154px 0px 131px 0px;
	opacity: 1;
	text-align: center;
	line-height: 24px;
	font-size: 12px;
	cursor: pointer;
	color: #8B90ED;
	box-sizing: border-box;
	border: 1px solid #8B90ED;
	margin-right:16px;
}
.jz_del_btnright{
	width: 112px;
	height: 24px;
	border-radius: 154px 0px 131px 0px;
	text-align: center;
	line-height: 24px;
	font-size: 12px;
	color: #fff;
	cursor: pointer;
	background: linear-gradient(270deg, #8B90ED 0%, #676EE5 100%);
}
.jz_user_uname{
	padding-top: 160px;
	padding-left: 280px;
}
.jz_user_uname>div{
	display: flex;
}
.jz_user_uname span{
	font-size: 14px;
	color: #000000;
}
.jz_user_tx{
	align-items: flex-start;
}
.jz_user_tximg{
	position: relative;
	margin-left:26px;
	width: 160px;
	height: 160px;
	border-radius: 50%;
	border: 4px solid #8B90ED;
	margin-bottom: 32px;
}
.jz_user_tximg img{
	width: 160px;
	height: 160px;
	border-radius: 50%;
	object-fit: cover;
}
.jz_user_username {
	align-items: center;
}
.jz_user_username p{
	width: 190px;
	margin-left: 8px;
	margin-right: 40px;
}
.jz_user_username .el-button--text{
	color: #FF8000;
}
.jz_user_username .el-button--text span {
	color: #FF8000;
}
.jz_user_tximgs{
	position: absolute;
	top: -4px;
	left: -4px;
	width: 160px;
	height: 160px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 4px solid rgba(255, 255, 255, .5);
	background-color: rgba(255, 255, 255, .3);
}
.jz_user_icon{
	font-size: 48px;
	color: #DCDFE6;
}
.jz_user_username .el-input{
	width: 208px;
	/* height: 32px; */
}
.jz_user_username .el-input__inner:focus{
	border-color: #C0C4CC;
}
.jz_user_bottom{
	margin-bottom: 24px;
}
.jz_user_bottom .el-button{
	margin-left: 16px;
	background: linear-gradient(270deg, #8B90ED 0%, #676EE5 100%);
}
.jz_user_bottom .el-button span{
	color: #fff;
}